Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: ubuntu start in lage grafische modus na het verwijderen van gebroken pakketten  (gelezen 618 keer)

Offline rman

  • Lid
  • Steunpunt: Ja
Hoi mensen,

Na het bekende updaten van de pakketten kwam er een foutmelding dat er 6 gebroken pakketten (of de links of meer de dependencies, neem ik aan) zijn.

Deze foutmelding was er ook bij:
______________________________________________________________________________________________
E: /var/cache/apt/archives/openjdk-6-jre-headless_6b12-0ubuntu6.1_i386.deb: probleem tegengekomen in buffer_write(fd) (10, ret=-1)
E: /var/cache/apt/archives/openjdk-6-jdk_6b12-0ubuntu6.1_i386.deb: probleem tegengekomen in buffer_write(fd) (10, ret=-1)
E: /var/cache/apt/archives/linux-headers-2.6.27-11_2.6.27-11.27_all.deb: probleem tegengekomen in buffer_write(fd) (10, ret=-1)
E: /var/cache/apt/archives/nvidia-glx-173_173.14.12-1-0ubuntu5.1_i386.deb: probleem tegengekomen in buffer_write(fd) (10, ret=-1)
---------------------------------------------------------------------------------------------------------------
Ik heb deze "gebroken pakketten"  in (meer; "met") synaptic verwijderd en een pakket had  een naam met nvidia erin.

Na het opstarten kreeg em krijg ik nog steeds de melding dat ubuntu opgestart wordt in een lagere grafische modus.

Na het grub scherm zie ik de melding:

(EE)Nvida(0):failed to load the Nvidia kernel module
(EE)Nvida(0):xxxabortingxxx
(EE)Screen(s) found, but none have a usable cionfiguration.

Het beeldscherm wordt nu heel langsaam opgebouwd.

Ik denk dat ik onbedoeld een nvidia driver heb verwijderd.

Hoe kan ik deze, als mijn aanname juist is, weer instaleren?

Als ik in het Grub scherm voor de vorige kernel kies dus de 2.6.27-9 in plaats van de laatste (de default in Grub) 2.6.27-11, werkt alles goed. Ik zou wel graag met de nieuwe update van de kernel willen werken, maar hoe?

Herman aka rman

« Laatst bewerkt op: 2009/02/12, 19:53:18 door rman »
steunpunt: Delft
Happy throngs, where ever you go

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Installeer het pakket nvidia-glx-173 weer terug.

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Aan het lijstje te zien heb je inderdaad de nvidia driver verwijdert.
Kijk eerst eens onder Systeem>Beheer> Hardware Drivers Of je hier de nvidia driver kan activeren. Wel weer opnieuw opstarten na activeren.
Gaat dit niet, ga in Synaptic op zoek naar nvida, de gewone zoekfunctie gebruiken. Kijk in het lijstje naar de nvidia nvidia-glx-173 driver en installeer deze, ook hier,opnieuw opstarten.
Mocht bovenstaande niet lukken, ga naar deze site http://packages.ubuntu.com/ en zoek daar de nvidia driver, even naar beneden scrollen, pakketje downloaden, hier na dubbel klik op het pakket, nu start de pakketmanager op en klik op Installeren, zorg wel dat Synaptic niet actief is anders lukt het niet. Weer opnieuw opstarten.

Met vriendelijke groet,

Gijs

P.S. Cumulus007 wat ben je weer kort door de bocht. ;)
« Laatst bewerkt op: 2009/02/12, 19:52:07 door Gijsbert »
In der Beschränkung zeigt sich der Meister.

Offline rman

  • Lid
  • Steunpunt: Ja
Ik heb het eerste bericht gewijzigd nadat ik merkte dat ik met de oudere kernnel versie wel de juiste grafische modus heb.
steunpunt: Delft
Happy throngs, where ever you go

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Maar dan heb je waarschijnlijk geen 3D-ondersteuning?

Gijsbert, het is wel duidelijk :D